<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_70"
    android:background="@drawable/shape_bg8"
    android:gravity="center_vertical">


    <ImageView
        android:id="@+id/ivHead"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/head_defaut" />

    <TextView
        android:id="@+id/tvName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_12"
        android:layout_toRightOf="@+id/ivHead"
        android:text="王师傅"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_16" />

    <TextView
        android:id="@+id/tvPhone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/ivHead"
        android:layout_marginLeft="@dimen/dp_12"
        android:layout_toRightOf="@+id/ivHead"
        android:text="15835201103"
        android:textColor="@color/color_9"
        android:textSize="@dimen/sp_12" />

    <View
        android:layout_alignBottom="@+id/tvPhone"
        android:layout_toRightOf="@+id/tvPhone"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_width="@dimen/dp_1"
        android:layout_marginBottom="@dimen/dp_2"
        android:layout_height="@dimen/dp_10"
        android:background="@color/color_c"
        />

    <TextView
        android:id="@+id/tvDays"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/ivHead"
        android:layout_marginLeft="@dimen/dp_22"
        android:layout_toRightOf="@+id/tvPhone"
        android:text="加入22天"
        android:textColor="@color/color_9"
        android:textSize="@dimen/sp_12" />

</RelativeLayout>